INSTALL-SID(8)

NAME
install-sid - update SUBMITTER variable in site or personal config files.

SYNOPSIS
install-sid
    [ --site-config ]
    [ --help | -h ] [ --version | -V ]
    SUBMITTER

DESCRIPTION
install-sid replaces the SUBMITTER variable assignment in the /usr/pkg/etc/gnats/gnats/send-pr.conf or $HOME/.send-pr.conf files with the SUBMITTER specified on the commandline. This variable is necessary to ensure that a PR is handled promptly.

If you do not have a unique submitter-id, execute the command:

send-pr --request-id

OPTIONS

--site-config
    Edit the site configuration file rather than the personal configuration file.

--version, -V
    Displays the version number of the program.

--help, -h
    Prints a brief usage message.

FILES
/usr/pkg/etc/gnats/gnats/send-pr.conf The send-pr configuration file
$HOME/.send-pr.conf User-specific send-pr configuration file
/tmp/p$$    copy of send-pr.conf used in editing session

SEE ALSO
Keeping Track: Managing Messages With GNATS (also installed as the GNU Info file gnats.info)

send-pr(1).

AUTHORS
Chad Walstrom.

COPYING
Copyright (c) 2004 Free Software Foundation, Inc.

This manual is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

This manual is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this manual; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA